[Common Settings]
Last Reader Used=1
[SLRM900 Settings]
Label Name=ICODE SLI
Label Id=8
Port Number=1
Baudrate=115200
Reset Time=20
Enable Fast Mode=1
[SLRC400 Settings]
Label Name=ICODE SLI
Label Id=3
Interface Used=1
Reset Time=10
Enable Fast Mode=1
[ICODE SLI-S Settings]
Hex Display=On
[ICODE EPC Settings]
Timeslot Mode=1
HeaderMask=
DomainManagerMask=
ObjectClassMask=
SerialNumberMask=
RepeatCommand=0
[ICODE UID Settings]
Timeslot Mode=2
RepeatCommand=0
[ICODE SLI Settings]
Hex Display=On
